flatpak для gimp 2.10

Сообщения
24
#1
Здравствуйте. .Утром устанавливал драйвера на эпсон, почему то удалилось море пакетов, система стала не рабочей. Переустановил. Нужен gimp 2.10, для чего ставлю flatpak, подключил репозиторий дебиан 9 "https://mirror.yandex.ru/debian/". При установке требует удалить три пакета, на рисунке указаны. Думаю, что это неправильно, боюсь нарушить, что нибудь.
aptitude.png
 

Montfer

New member
Сообщения
1 170
#3
случайно не перепутали драйверы, поставив для дебиан 10?